Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 11:58:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello
I received WhatsApp messages yesterday and the day before asking for the location to deliver my order but I have not received the order yet, and when I tracked the order the status says “undelivered” and “request for address change”. I was at home and nobody tried to deliver the order. Please follow up and let me know. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2691406